/*
This CSS file was created by Bam Creative
http://www.bam.com.au    bam@bam.com.au
Last edited by Patima Tantiprasut on 29.09.05
*/

body {
	background-color: #efe9e4;
	width: 100%;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: center;
	margin: 0 auto;
	padding: 0px;
}

h1 {
	font-size: 0.9em;
	text-align: left;
	color: #2c2c2c;
}

p {
	font-size: 0.7em;
	text-align: justify;
	color: #2c2c2c;
}

a:link,
a:visited,
a:active {
	color: #FFF;
	text-decoration: none;
}

a:hover {
	color: #aacee4;
}



#container {
	width: 776px;
	margin: 0 auto;
	padding: 0px;
	background-color: #FFFFFF !important;
	background-color: none; /*because IE gives it an unwanted line */
	height: 700px; /* necessary to define as minimum so that background of content always has color */
}

#left-side {
	float: left;
	width: 166px;
	background-image: url(../art/left_rpt.gif);
	background-repeat: repeat-y;
	display: block;
	height: 700px;
}

#nav {
	background-image: url(../art/nav_bg.gif);
	background-repeat: no-repeat;
	text-align: right;
	padding: 20px 20px 20px 10px;
	height: 290px; /* 330 before taking off padding */ 
}

#nav ul {
	font-size: 0.8em;
	list-style-type: none;
}

#nav li {
	margin: 0px 0px 20px 0px;
}

/*---------------------------------------------------------*/
/*-------------------- 	TESTIMONIALS ----------------------*/
/*---------------------------------------------------------*/

#testimonial {
	margin-top: 60px;
	background-image: url(../art/quote_left_grey.gif);
	background-repeat: repeat-y;
	background-color: #e8e5e5;
	text-align: left;
	padding-bottom: 10px;
}

#testimonial p {
	margin: 5px 10px 0px 20px;
	color: #0b0b0b;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#testimonial a:link,
#testimonial a:visited,
#testimonial a:active {
	color: #0b0b0b;
	text-decoration: underline;
}

#testimonial a:hover {
	color: #571111;
	text-decoration: underline;
}

/*---------------------------------------------------------*/
/*-------------------- 	BANNER	    -----------------------*/
/*---------------------------------------------------------*/

#banner {
	width: 625px;
	height: 159px;
	float: left;
}

#banner img {
	float: left;
	display: block;
}

/*---------------------------------------------------------*/
/*-------------------- 	CONTENT    -----------------------*/
/*---------------------------------------------------------*/

#content {
	padding: 0px;
	width: 791px;
	background-image: url(../art/bg_rpt.gif);
	background-repeat: repeat-y;
}

.text {
	margin-left: 206px;
	margin-right: 25px;
	padding-bottom: 40px;
	background-color: #FFFFFF;
}

/*---------------------------------------------------------*/
/*------------------------ IMAGE    -----------------------*/
/*---------------------------------------------------------*/

.image {
	float: right;
	margin: 10px -24px 10px 10px !important;
	margin: 10px -12px 10px 10px;
	display: block;
}

p.image {
	color: #999999;
	font-size: 0.65em;
	padding: 0px 40px 5px 10px;
	clear: right;
}

/*---------------------------------------------------------*/

.clear {
	clear: both;
}

/*---------------------------------------------------------*/

#footer {
	background-image: url(../art/footer_rpt.gif);
	background-repeat: repeat-x;
	width: 776px;
	height: 54px;
	float: left;
}

#footer p {
	margin-left: 35px;
	padding-top: 10px !important;
	padding-top: 20px;
	color: #FFFFFF;
}

.footer_text {
	float: left;
}

.webmail_login {
	background-image: url(../art/webmail_login.gif);
	background-position: left;
	width: 166px;
	height: 54px;
	float: left;
}

.webmail_login a:link,
.webmail_login a:visited,
.webmail_login a:active {
	color: #fff;	
	//color: #2c2c2c;
	text-decoration: none;
}

.webmail_login a:hover {
	color: #3a2778;
}
